/*
Theme Name: LaunchKit Child
Theme URI: 
Description: Child theme for the LaunchKit theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: launchkit
Version: 1.0.0
*/

@import url('../launchkit/style.css');


/* Fonts */
@font-face {
  font-family: 'monter-medium';
  src: url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-medium.eot'); /* IE9 Compat Modes */
  src: url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-medium.svg#svgmonter-medium') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'monter-bold';
  src: url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-bold.eot'); /* IE9 Compat Modes */
  src: url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://staging.stgeorgeresidences.com.au/wp-content/themes/launchkit-child/fonts/monter-bold.svg#svgmonter-bold') format('svg'); /* Legacy iOS */
}
body {
	font-family: 'monter-medium', avenir, helvetica, arial, sans-serif;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.025em;
	color: #008064;
	text-align: center;
	-webkit-font-smoothing: antialiased;
}


/* Universal */
section {padding: 0;}
.top_padding {padding-top: 200px;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 0;}
.main-container {max-width: 1170px;}
.st_header a:focus {color: #008064; outline: none;}


/* Header */
.st_header {
	position: fixed; 
	height: 200px; 
	background-color: #ffffff;
	z-index: 100;
	left: 0;
	right: 0;
}
.st_header .col-md-12, .st_header .vc_column_container>.vc_column-inner {padding-left: 0; padding-right: 0;}
.st_logo {
	width: 127px; 
	margin: 0 auto; 
	position: fixed; 
	top: 24px; 
	left: 0; 
	right: 0;
	z-index: 1;
}
.address {
	background: url(https://staging.stgeorgeresidences.com.au/wp-content/uploads/header_leaves.jpg) no-repeat;
	height: 180px;
	background-position-x: 30px;
	background-position-y: 70px;
}
.address p {
	text-align: left; 
	margin-top: 24px;
	padding-left: 30px;
}
.address h2, .mobi h2 {
	font-family: 'monter-bold', avenir, helvetica, arial, sans-serif;
	color: #008064; 
	margin-top: 50px;
	font-size: 19px;
	line-height: 22px;
	padding-left: 30px;
	text-align: left;
}
.mobi h2 {
	display: none; 
	text-align: center;
	margin-bottom: 25px!important;
	padding-left: 0;
}
.links p {
	text-align: right;
	text-decoration:;
	margin-bottom: 0;
	padding-right: 30px;
}
.links p:first-child {
	margin-top: 24px;
}
.links_btn a, .agent_btn a {
	color: #ffffff;
	background-color: #008064;
	padding: 12px 17px 10px;
	top: 60px;
	line-height: 50px;
	text-decoration: none!important;
}
.links_btn a:hover, .agent_btn a:hover {
	color: #ffffff;
	background-color: #00664a;
}
.links {
	background: url(https://staging.stgeorgeresidences.com.au/wp-content/uploads/header_rug.jpg) no-repeat;
	height: 180px;
	background-position-x: 90px;
	background-position-y: 0;
	position: absolute;
	right: 15px;
	top: 0;
	width: 100%;
}
.parrot {
	top: 130px;
	position: absolute;
	right: 20px;
}


/* Navigation */
.taptap-menu-button-wrapper {display: none;}
.textwidget {text-align: left;}
.taptap-widgets-wrapper #text-2 {
	color: #ffffff;
	text-align: left;
	bottom: 20px;
	position: absolute;
}
.taptap-widgets-wrapper #text-3 a {
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	font-size: 25px;
	line-height: 40px;
}


/* Body */
.home_slider {height:; display: block;}
.home_slider_ls {display: none!important;}
.intro {
	padding: 95px 0;
}
.intro p {
	max-width: 430px; 
	margin: 0 auto;
	font-size: 19px; 
	line-height: 23px;
	margin-bottom: 25px;
}
.descriptor p {
	max-width: 430px; 
	margin: 0 auto;
	padding: 50px 0;
	font-size: 19px; 
	line-height: 23px;
}
.mobi_play {display: none;}
.life_01 {padding-bottom: 50px;}
.life_01_img {
	width: 736px;
	margin: 0 auto;
}
.coffee, .milk {
	position: absolute;
	top: -60px;
	left: 14%;
}
.life_02_img {
	width: 590px;
	margin: 0 auto;
}
.life_02 {
	background: url(https://staging.stgeorgeresidences.com.au/wp-content/uploads/float_ball.jpg) no-repeat;
	background-position-x: right;
	background-position-y: 410px;
	padding: 50px 0;
}
.life_03 {
	background: url(https://staging.stgeorgeresidences.com.au/wp-content/uploads/float_bike.jpg) no-repeat;
	background-position-x: left;
	background-position-y: 410px;
	padding: 50px 0;
}
.life_04, .life_05 {
	padding: 50px 0;
}
.agent p {font-size: 19px; line-height: 23px;}
.agent {padding: 50px 0 100px;}


/* Lightbox */
div.pp_default .pp_content, div.light_rounded .pp_content, div.pp_default .pp_content_container .pp_left, div.pp_default .pp_content_container .pp_right, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_top .pp_middle, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_right, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_right, div.pp_default .pp_loaderIcon {background-color: transparent; background: transparent;}
div.pp_default .pp_expand {display: none!important;}
div.pp_default .pp_close {
	width: 20px;
	height: 20px;
	background: url(https://staging.stgeorgeresidences.com.au/wp-content/uploads/lb_x.png) no-repeat;
	background-position: center center;
	cursor: pointer;
	background-size: contain;
}


/* Register */
.page-id-58 .main-container, .page-id-106 .main-container {max-width: 100%!important;}
.full_height {
	height: 100vh; 
	background: #008064!important;
	min-height: 800px;
}
.page-id-106 .full_height {
	height: 100vh; 
	background: #008064!important;
	min-height: 500px;
}
.reg_logo {width: 100px; margin: 50px auto;}
.dev_mobi {width: 330px; margin: 0 auto; padding-top: 50px; max-width: 330px;}
.vc_btn3.vc_btn3-size-md, input[type="submit"] {
	font-size: 16px;
	font-family: 'monter-bold', avenir, helvetica, arial, sans-serif;
	line-height: 18px!important;
	padding: 10px 19px 8px!important;
	color: #008b64!important;
	text-transform: uppercase;
	background-image: none!important;
	background: #ffffff;
	border-color: transparent;
	border: 2px solid #ffffff!important;
}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern:hover, input[type="submit"]:hover {
	border-color: transparent;
	background-color: transparent;
	color: #ffffff!important;
	border: 2px solid #ffffff!important;
}
input[type="text"], input[type="tel"], input[type="email"], wpcf7-select {
	background: transparent;
	border: none;
	border-radius: 0;
	border-bottom: 2px solid #ffffff;
	padding-left: 0;
	color: #ffffff!important;
	height: 38px;
}
.wpcf7-select, label {
	width: 100%!important;
	line-height: 48px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-bottom: 15px;
}
.wpcf7-select{
	padding-left: 0!important; 
	height: 40px;
	margin-top: 4px;
	line-height: 40px;
	background: transparent;
	border-radius: 0;
	border: none;
	border-bottom: 2px solid #ffffff;
}
input[type="submit"] {
	right: 0;
	height: 40px;
	line-height: 34px;
	border-radius: 0!important;
	border: none;
	padding: 0px 18px;
}
input[type="submit"]:hover {
	border: none;
	color: #ffffff;
}
:focus {outline: none;}
.wpcf7 .watermark {color: #ffffff!important;}
::-webkit-input-placeholder {color: #ffffff!important;}
:-moz-placeholder {color: #ffffff!important;}
::-moz-placeholder {color: #ffffff!important;}
:-ms-input-placeholder {color: #ffffff!important;}
div.wpcf7 .wpcf7-not-valid {border: 1px solid #f47897;}
div.wpcf7-validation-errors, .highlight, div.wpcf7-mail-sent-ok {display: none!important;}
div.wpcf7 .wpcf7-not-valid {
	border: none;
	border-bottom: 2px solid #f47897;
}
input:-webkit-autofill {background: transparent!important;}
.ajax-loader {display: none;}
.movie_logo_1 {width: 80px; padding: 20px 0; margin: 0 auto;}
#player {background-color: transparent!important;}
.embed-video-container iframe {box-shadow: none!important;}


/* Media Queries */
@media only screen and (max-width: 767px) {
	.address p, .links p, .links, .address h2 {display: none;}
	.address {background-position-x: -70px; background-position-y: 94px; height: 200px;}
	.mobi h2 {display: block;}
	.parrot {top: -70px;}
	.taptap-main-menu-button {padding: 7px 15px;}
	.taptap-main {overflow: hidden;}
	.taptap-menu-button-wrapper {display: block; top: 11px;}
	.taptap-widgets-wrapper {margin-left: 10px;}
	.taptap-menu-active .taptap-main-menu-button:before, .taptap-menu-active .taptap-main-menu-button:after {background: #ffffff; z-index: 1000;}
	.top_padding .container, .top_padding .vc_column_container>.vc_column-inner {padding-left: 0; padding-right: 0;}
	.top_padding {height:;}
	.mobi_play {display: block;}
	.coffee {left: -4%; width: 90px; top: -40px; display: none;}
	.milk {display: none;}
	.intro {padding: 75px 0;}
	.life_01_img {width: 100%;}
	.life_02_img {width: 80%;}
	.life_01 {padding-bottom: 30px;}
	.life_02, .life_03 {padding: 30px 0;}
	.life_03 {padding-bottom: 0;}
	.life_04, .life_05 {padding: 30px 0;}
	.life_04 {padding-top: 0;}
	input[type="text"], input[type="tel"], input[type="email"], wpcf7-select {width: 90%;}
	.dev_mobi {width: 90%; margin: 0 auto;}
	.page-id-58 .taptap-menu-button-wrapper, .page-id-106 .taptap-menu-button-wrapper {display: none;}
	.mobi_movie {background: url(https://staging.stgeorgeresidences.com.au/wp-content/uploads/movie_placeholder-1.jpg); background-repeat: no-repeat; background-size: cover; height: 100vh;}
	.mobi_movie a {top: 70vh; position: relative; left: 0; right: 0; font-size: 30px; text-decoration: underline;}
	.movie_logo a {position: absolute; top: 30vh; width: 150px; left: 0; right: 0; margin: 0 auto;}
}

@media only screen and (max-width: 767px) and (orientation: landscape){
	.st_logo {width: 48px; top: 13px;}
	.st_header {height: 80px; background: #ffffff;}
	.address, .links {background: none;}
	.address {height: 60px;}
	.st_header .col-md-6 {width: 50%; float: left;} 
	.st_header p {font-size: 13px; line-height: 20px;}
	.address p, .links p, .links {display: block;}
	.address p {margin-top: 17px; padding-left: 20px;}
	.links p {padding-right: 20px;}
	.links p:first-child {margin-top: 14px;}
	.parrot {display: none;}
	.taptap-main-menu-button {padding: 7px 15px;}
	.taptap-menu-button-wrapper {display: none;}
	.top_padding {padding-top: 80px;}
	.home_slider {display: none!important;}
	.home_slider_ls {display: block!important;}
	.top_padding {height: 393px;}
	.life_02, .life_03 {background: none;}
	.agent p {padding: 30px 0 50px;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.st_header .col-md-6 {width: 50%; float: left;}
	.links {background-position-x: 30px; background-position-y: -17px;}
	.coffee, .milk {left: -4%;}
	.life_01_img {width: 100%;}
	.life_03 {background-position-y: 377px;}
	.top_padding, .home_slider {height: auto;}
	.taptap-menu-button-wrapper {display: none;}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
